function Deodorant(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/deodorant.png" alt="Deodorant icon" />
}

Deodorant.defaultProps = {
    size: 24
}

export default Deodorant
